2006 WAS NOT AN EASY YEAR FOR THE U.S. BANKING INDUSTRY. SUNTRUST, LIKE OTHER LARGE
BANKS, FELT THE IMPACT OF PRESSURES THAT CAME LARGELY FROM AN UNACCOMMODATING
INTEREST RATE ENVIRONMENT. THE GOOD NEWS IS THAT THE DISTINCTIVE STRENGTHS OF OUR
INSTITUTIONNOTABLY THE COMMITMENT OF OUR PEOPLE TO HELP OUR CLIENTSPERMITTED
US TO GROW EARNINGS WHILE CONTINUING TO INVEST FOR FUTURE GROWTH. IN THIS LETTER,
WE WILL SHARE WITH YOU SOME PERSPECTIVES ON 2006. IMPORTANTLY, WE WILL ALSO TALK
ABOUT HOW WE ARE WORKING TO ENHANCE OUR FINANCIAL PERFORMANCE AS WE LOOK AHEAD.


First, a comment on the change in format of our Annual Report.
We have moved away from colorful photos, creative themes and
costly graphics, and we use a comprehensive regulatory report
to convey details of the years financial results.
This fresh approach reflects feedback from shareholders as well
as our own sense of efficiency. As we see it, spending extra
money on a glossy, paper-based annual report when so many
people prefer electronically delivered information simply is not
in our shareholders financial interest. If you would like to know
more about SunTrust strategies, performance, products or services,
please visit our Web site (suntrust.com) or contact us directly.
FINANCIAL HIGHLIGHTS
The interest rate environment presented a real challenge for the
U.S. banking industry in 2006. At SunTrust, as at other banks,
an inverted yield curve  the difference between short-term and
long-term interest rates  brought pressure to bear on our net
interest margin. This, in turn, meant less robust growth in overall
net income than we expected when the year began or that we
believe is indicative of our true longer-term earnings potential.
Margin pressures notwithstanding, the Company posted record
net income available to common shareholders for the year of
$2.1 billion, which was up 6 percent over the prior year. Diluted
earnings per common share were $5.82, also up 6 percent over
the prior year. Reflected in this performance were gains in most
major earnings components, including:
 Total revenue was $8.2 billion in 2006, up 5 percent
from the prior year.
 Net interest income was $4.7 billion, up 2 percent
from a year earlier.
 Noninterest income was $3.5 billion, up 10 percent
from 2005.
 Noninterest expense was $4.9 billion, up 4 percent
from a year ago.
 Average loans and consumer and commercial deposits grew,
respectively, 10 percent and 4 percent over a year ago.
In the credit quality arena, net charge-offs were 0.21 percent
of average loans, a level that is better than the Companys
historical average.
Complete 2006 financial results, including each of the above
items, are discussed in considerable detail in the Form 10-K
which follows this letter. Included is a breakdown of the financial
performance of our primary lines of business.
In February 2007, the Board of Directors approved a 20 percent
increase in the quarterly dividend on SunTrust common stock,
a move consistent with the Companys multi-year pattern of
annual dividend increases. The current indicated annual
dividend is now $2.92 per share.

BUSINESS HIGHLIGHTS
SunTrust operates five primary lines of business, each of which
displayed continuing momentum in 2006. Highlights include:
 In Retail Banking, in addition to enhancing our branch presence,
we upgraded our online banking capabilities for small business
clients and placed a high priority on deposit products. A series
of creative deposit-generation promotions featured partnerships
with other well-known brands such as Equifax and, in early
2007, AirTran Airways, to attract new clients and bring
added value to existing ones. The Retail line of business
also expanded its cross selling focus by partnering with the
Mortgage and Wealth and Investment Management lines of
business to implement enhanced referral programs.
 Growth within the Commercial Banking line of business further
validated the merits of our distinctive relationship management
strategy. To capitalize on this strategy and sustain revenue
growth, we expanded our sales force in key markets. Investing
in new sales and advisory tools in our core businesses yielded
accelerated cross-sales of capital markets, commercial
mortgage backed securities, and retirement plan products.
Stepped-up investment in our Treasury & Payments
Solutions unit enhanced our overall competitive position
and leadership in image-based technologies, resulting in an
improved client experience for our business clients as well
as higher sales volumes.
 The Mortgage line of business had another outstanding
year, characterized by continued expansion in this national
business line. We opened 65 new mortgage offices and
increased the sales force by more than 16 percent. Despite
reduced industry volume, origination volume at SunTrust set
a record in 2006, growing by more than 16 percent. We are
particularly proud that, in 2006, the well-respected J.D.
Power and Associates ranked SunTrust Mortgage Highest in
Customer Satisfaction with Primary Mortgage Sales. 1
Looking ahead, we launched a targeted efficiency initiative
called the Mortgage Transformation Program. With
complete implementation scheduled for 2007, the goal is
to ensure that our Mortgage line of business is configured
for consistent growth under different economic conditions
and housing market trends.
 In Corporate and Investment Banking, investments in
our capital markets product capabilities, capacity and
intellectual capital continued to bring value to our clients.
The Debt Capital Markets group, in particular, posted
meaningful growth in asset securitization, structured real
estate, derivatives, and primary bonds, as we delivered
solutions to our Corporate Banking, Commercial Banking,
Wealth and Investment Management and institutional
investor clients. Cross-selling capital markets products
to SunTrusts Commercial Banking and Wealth and
Investment Management client bases remains a priority.
 In Wealth and Investment Management, we grew proven
competencies in Sports & Entertainment Banking, broadened
other specialties in the legal and medical industries and
focused new resources on the private business owner. In Private
Wealth Management, we established a framework to build out
our investment platform to offer greater customization of
solutions while working to enhance the client experience
and provide meaningful advice in a fast-changing investment
environment. Through the building of a streamlined
management organization, coupled with investment in
talent and platforms/solutions, our Institutional Investment
Management business continued to make a major contribution.
Reflecting the growth potential in this business, our ultrahigh-
net-worth, multi-family arm, Asset Management
Advisors (AMA), experienced impressive growth in 2006.
AMAs total assets under advisement of almost $10 billion
represent a 25 percent increase over last year.
For most individual clients, the focal point for delivery of SunTrust
products and services is our extensive geographic network, which
encompasses more than 1,700 branches and specialized banking
facilities and almost 2,600 ATMs throughout the high-growth
Southeast and Mid-Atlantic regions. This network is complemented
by an array of technology-based 24/7 banking channels including
our award-winning SunTrust Online telephone banking operation
and our increasingly popular internet banking site.
Regardless of delivery channel, our approach to serving clients is
institutionalized in a highly energized sales effort, which we call
S3: Sell, Serve and Sustain. It is coupled with a Thinking 360
view of the client relationship, meaning that we look at client
needs across the full range of SunTrust product offerings. This
distinctive approach is reflected in high volume of cross-sales
across our lines of business. From a competitive standpoint,
our skill at delivering big bank capabilities with a true local bank
orientation positively differentiates SunTrust in the marketplace.
It also helps us deliver on our signature brand promise, Seeing
beyond money.
THE NEXT GENERATION OF LEADERSHIP
As part of putting into place the Companys next generation
of executive leadership, SunTrust in November announced that
James M. Wells III, the Companys President and Chief Operating
Officer since 2004, would succeed L. Phillip Humann as Chief
Executive Officer, effective January 1, 2007. Mr. Humann
remains Executive Chairman of the Board.
As President and CEO, Mr. Wells is responsible for SunTrusts
overall business operations and financial performance. He was
also elected to the Companys Board of Directors, where he
serves as Chairman of the Executive Committee.
Mr. Wells came to SunTrust with the 1998 acquisition of the
former Crestar Financial Corporation, where he was President,
following a 30-year career at the Richmond, VA-based institution.
During the time Mr. Humann was CEO, SunTrusts assets increased
from $60 billion to over $182 billion, accompanied by solid
earnings growth and industry-leading credit quality. The
Companys geographic footprint was extended via acquisitions
into the Mid-Atlantic region, the Carolinas and new high-growth
markets in Florida and Tennessee. Our business line, product
and sales capabilities were significantly enhanced. And SunTrust
moved from its historically decentralized operating structure to
a unified one-bank platform.
This long-planned transition reflects the priority SunTrust places
on executive talent management and succession planning at all
levels of the Company. In connection with the CEO transition,
a number of other key SunTrust executives took on additional
responsibilities to broaden the experience of our senior team
and thus help ensure future leadership depth.
STRATEGIC PRIORITIES
As a large financial services organization competing in numerous
markets with a diverse client base and broad product line, it
makes sense that we tactically pursue multiple business plans,
strategies, promotions, and priorities at any one time. From a
corporate perspective, however, five key strategic priorities provided
the high-level framework for our progress in 2006, and do the
same for our collective efforts in 2007 and beyond. They are:
Streamlining Process  We are always looking to evaluate,
clarify, and simplify internal operating processes. The point is
to make it easier for clients to do business with us by making
transactions simpler and faster. Within the context of our
successful operating model, which balances the roles of our five
lines of business with our geographic banking network and
corporate support functions, we are effectively re-engineering
front-to-back processing to create a better client experience. As a
practical example of what we are talking about here, we improved
turnaround times for home equity loans in 2006 through a combination
of technology and process improvements, while also
lowering the cost per closed loan.
Our focus on process also covers the critical area of risk
management, which we approach on an enterprise-wide basis.
The goal is to make sure we fully understand, and manage
intelligently, the broad scope of risks facing SunTrust on a
continuing basis. In todays highly scrutinized, technologyintensive
financial services industry, most dimensions of
"traditional bank-related risksnotably credit, market and
operational riskare significantly more complex than has
been the case historically. In this context, we have been investing
heavily to meet the highest standards for measuring and
managing risk in areas ranging from Anti-Money Laundering
Programs to Credit Quality. In identifying and quantifying all
risk, we seek to mitigate potential loss, ensure capital adequacy,
and contribute to fact-based business decision-making.
Managing Talent  SunTrusts talent assessment process was
enhanced in 2006 to include senior management accountability
for aligning the career aspirations of the people in our top 300
positions with the Companys evolving business needs. This
important step is helping to identify future succession candidates,
broaden and retain our leadership team; we retained 95% of our
top talent in 2006, a level of achievement that we believe is seen
at only a handful of top financial services institutions nationally.
More broadly, we continued to sharpen our focus on succession
planning. The annual talent assessment, which covers more
than 6,200 SunTrust managers across the Company, identified
candidates poised to assume broader responsibilities within the
next 12 months. This process allows us to target individual
development plans to better ensure that we have the bench
strength we need to drive our business forward. Meanwhile, to
help provide all employees tools for future career success, we
enhanced online resources for managers and employees, including
upgraded navigation to increase the prominence of online
development and internal job posting tools.
Delivering Growth  Our entire range of client experience-related
initiatives, most visibly our company-wide S3 sales and
retention program and our Thinking 360 cross-sell efforts,
are focused squarely on adding new clients and expanding
our relationships with current clients. It adds up to a relentless
focus on driving growth in market share, sales and revenues,
but always with appropriate risk-adjusted returns. Said another
way, we are not interested in just getting bigger. We look
very carefully at the profitability characteristics of each
client relationship to ensure it meets acceptable financial
performance standards.
Central to our focus on profitable growth is our formal business
mix management process. It provides a longer term blueprint of
which client segments we should serve, and in which lines of
business we should invest, based on an analysis of factors such
as projected risk-adjusted returns and future growth potential.
As a result of this process, we have identified specific areas
within our lines of business, such as Business Banking, Debt
Capital Markets, Consumer and Mortgage Lending, and Wealth
Management, which offer especially strong growth opportunities.
We are focusing management attention, and additional investment
dollars, on those areas. At the same time, weve de-emphasized
several businesses where analysis indicated limited growth
potential as a result of changing market dynamics. In a few
cases, weve elected to exit certain businesses which we felt
were not strategically critical to SunTrusts future. Separately,
we have undertaken several balance sheet management initiatives
that will help us build a foundation for growth in 2007 and beyond.
Increasing Productivity and Efficiency  Complementing our
emphasis on revenue growth is a comprehensive, enterprise-wide
commitment to enhance productivity and efficiency, slow the
rate of growth of operating expenses and provide funds for
continued investment in future growth opportunities. We do all
this under a programmatic umbrella called E2, for Excellence
in Execution. With E2, we are bringing to productivity and
efficiency the same degree of concentrated focus that made
us an industry leader in credit quality and, in recent years, a
successful sales organization.
The E2 program has several dimensions. One is cultural: a concerted
effort to further instill a productivity culture at SunTrust by
emphasizing internally the importance of expense discipline to
our long-term success, and the key role of all employees in the
effort. The other dimensions are where measurable financial
impact comes in as we look to achieve positive operating leverage;
that is, revenues growing faster than expenses. Included under
E2 are both current and planned initiatives designed to identify
and realize productivity and efficiency opportunities related to
corporate real estate, supplier management, offshoring and
outsourcing, a series of process reengineering efforts and,
finally, an organization review.
Improving Performance  Where it all comes together is in our
ultimate strategic priority, the one that speaks directly to the
interest of our shareholders: improving financial performance.
At the end of the day, everything we do at SunTrust is aimed
at increasing returns to our shareholders. As we see it, SunTrust
has the capacity to rank consistently among the financial
performance leaders in our industry. That is an ambitious vision,
but we believe a realistic one, given our franchise, our competitive
positioning, our strategies, and the proven execution capabilities
of our people.
Historically, SunTrust has enjoyed a well-deserved reputation as
a leader among large U.S. banks in credit quality. In recent years,
we significantly expanded our business capabilities and built a
powerful competitive, sales and revenue-generation engine. Now,
with our intensified focus on productivity and efficiency, the final
element in the performance equation is being put into place.
As we saw in 2006, bank performance is directly affected by the
state of the economy, the direction of interest rates, and other
market forces. At this writing, indications are that 2007 will be
another challenging year for our industry. That may be, but we
are confident that SunTrust is positioned to meet the needs and
expectations of our clients, our employees, our communities and,
especially, our shareholders. We take seriously the interests of
each of our constituencies. And we work diligently to serve
those interests with professionalism, integrity, and pride.
Thank you for your investment in SunTrust  and for permitting
us to serve your banking and financial needs.

L. Phillip Humann
Executive Chairman of the Board
James M. Wells III
President and Chief Executive Officer